

html,
body {
  height: 100%;
  width: 100%;
  /* direction:rtl; */
}
#wrapper{
	direction: rtl;
}
.vert-text {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.vert-text h1 {
  padding: 0;
  margin: 0;
  font-size: 4.5em;
  font-weight: 700;
}

/* Side Menu */

#sidebar-wrapper {
  margin-right: -250px;
  right: 0;
  width: 250px;
  background: #2F4254;
  position: fixed;
  height: 100%;
  overflow-y: auto;
  z-index: 1000;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 250px;
  list-style: none;
  margin: 0;
  padding: 0;
  direction: rtl;
}

.sidebar-nav li {
  line-height: 40px;
  text-indent: 20px;
}

.sidebar-nav li a {
  color: #fff;
  display: block;
  text-decoration: none;
}

.sidebar-nav li a:hover {
  /* color: #fff; */
  background: rgba(255,255,255,0.2);
  text-decoration: none;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  height: 55px;
  line-height: 55px;
  font-size: 18px;
  color: #fff;
}

.sidebar-nav > .sidebar-brand a {
  color: #fff;
}

.sidebar-nav > .sidebar-brand a:hover {
  color: #fff;
  background: none;
}

#menu-toggle {
  top: 0;
  right: 0;
  position: fixed;
  z-index: 1;
}

#sidebar-wrapper.active {
  right: 250px;
  width: 250px;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.toggle {
  margin: 5px 5px 0 5px;
}

/* Full Page Image Header Area */

.header {
  display: table;
  height: 100%;
  width: 100%;
  position: relative;
  background: url(../images/bg.jpg) no-repeat top center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  direction: rtl;
}

/* Intro */

.intro {
  padding: 50px 0;
}

/* Services */

.services {
  background: #2980B9;
  padding: 50px 0;
  color: #ffffff;
}
#services  {
	margin: 0;
}
.service-item {
  margin-bottom: 40px;
}

i.service-icon {
  border: 3px solid #ffffff;
  border-radius: 50%;
  display: inline-block;
  font-size: 56px;
  width: 140px;
  height: 140px;
  line-height: 136px;
  vertical-align: middle; 
  text-align: center;
}

/* Callout */

.callout {
  color: #2980B9;
  display: table;
  height: 450px;
  width: 100%;
  background: url(../images/callout.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.callout h1{
	background:rgba(255,255,255,.8);
	padding:20px;
	display:inline-block;
}
/* Portfolio */

.portfolio {
  padding: 50px 0;
}

.portfolio-item {
  margin-bottom: 60px;
}

.img-portfolio {
  margin: 0 auto;
}
.test-text {	color: #000;padding: 36px;}.test-text p {	font-size: 20px;}
.test-pic img {	text-align: center;	margin-left: auto;	margin-right: auto;}
/* Call to Action */

.call-to-action {
  color: #ffffff;
  background: #34495E;
  padding: 50px 0;
}

.call-to-action .btn {
  margin: 10px;
}

/* Map */

.map {
  height: 500px;
}

/* Footer */

footer {
  padding: 100px 0;
}

.top-scroll {
  margin-top: 50px;
}

.top-scroll a {
  text-decoration: none;
  color: inherit;
}

i.scroll {
  color: #333333;
}

i.scroll:hover {
  color: #0a5175;
}

/* bxslider */
.service-item{
	text-align: center;
	direction:rtl!important;
}
.service-item h4{
	font-weight: bold;
	height:40px;
}
.service-item p{
	text-align: center;
	
}
.services .col-md-offset-2{
	margin:0;
}
.services p{
	height:65px;
	overflow:hidden;
	white-space: normal;
}
.services .btn-primary{
	margin:0 0 50px 0;
}
.btn-gold{
	background:#f1c40f;
	border:none;
	color: #34495E;
}
.btn-gold:hover{
	background:#dfb50e;
}
.panel-default > .panel-heading {
	   	background-color: #2980B9;
		border-color: #2980B9;
   }
/* Responsive */
@media (max-width: 1199px) {
	.arrows {
		visibility:hidden;
	}
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
  .services .col-md-1,
  .services .col-md-2,
  .services .col-md-3,
  .services .col-md-4,
  .services .col-md-5,
  .services .col-md-6,
  .services .col-md-7,
  .services .col-md-8,
  .services .col-md-9,
  .services .col-md-10,
  .services .col-md-11 {
    display:inline-block;
    vertical-align:top;
    float:none;
  }
 .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11{float:right;} 
}
@media (min-width: 768px) {
  .center-price .col-sm-1,
  .center-price .col-sm-2,
  .center-price .col-sm-3,
  .center-price .col-sm-4,
  .center-price .col-sm-5,
  .center-price .col-sm-6,
  .center-price .col-sm-7,
  .center-price .col-sm-8,
  .center-price .col-sm-9,
  .center-price .col-sm-10,
  .center-price .col-sm-11 {
    display:inline-block;
    vertical-align:top;
    float: none;
  }
   .price-box{
		-webkit-transition: all 0.7s ease;
	  	-moz-transition: all 0.7s ease;
	  	-o-transition: all 0.7s ease;
	  	-ms-transition: all 0.7s ease;
	  	transition: all 0.7s ease;
   }
   .price-box:hover{
	    transform:scale(1.1);
	    -ms-transform:scale(1.1); /* IE 9 */
	    -moz-transform:scale(1.1); /* Firefox */
	    -webkit-transform:scale(1.1); /* Safari and Chrome */
	    -o-transform:scale(1.1); /* Opera */   		
   }
   .panel-default {
		border-color: #ddd;
		margin-top: 20px;
	}
   .panel-default > .panel-heading {
	   	background-color: #2980B9;
		border-color: #2980B9;
   }
   .panel-default:hover{
   	transform: scale(1.1);
	-ms-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	transition: all 0.7s ease;
   }
   .panel-default a:hover, a:focus {
		color: #2a6496;
		text-decoration: none;
	}
}
@media (max-width: 768px) {
	 
  .header {
	background: url(../img/bg.jpg) no-repeat center center scroll; 
  }

  .callout {
	background: url(../img/callout.jpg) no-repeat center center scroll; 
  }

  .map {
	height: 75%;
  }
  #portfolio iframe{max-width:90%!important;height:30%;}
  .buttons-header .btn{margin:10px 0;}
}
p{text-align:center!important}

/* Button Styles

  8 888888888o   8 8888      88 8888888 8888888888 8888888 8888888888 ,o888888o.     b.             8    d888888o.   
  8 8888    `88. 8 8888      88       8 8888             8 8888    . 8888     `88.   888o.          8  .`8888:' `88. 
  8 8888     `88 8 8888      88       8 8888             8 8888   ,8 8888       `8b  Y88888o.       8  8.`8888.   Y8 
  8 8888     ,88 8 8888      88       8 8888             8 8888   88 8888        `8b .`Y888888o.    8  `8.`8888.     
  8 8888.   ,88' 8 8888      88       8 8888             8 8888   88 8888         88 8o. `Y888888o. 8   `8.`8888.    
  8 8888888888   8 8888      88       8 8888             8 8888   88 8888         88 8`Y8o. `Y88888o8    `8.`8888.   
  8 8888    `88. 8 8888      88       8 8888             8 8888   88 8888        ,8P 8   `Y8o. `Y8888     `8.`8888.  
  8 8888      88 ` 8888     ,8P       8 8888             8 8888   `8 8888       ,8P  8      `Y8o. `Y8 8b   `8.`8888. 
  8 8888    ,88'   8888   ,d8P        8 8888             8 8888    ` 8888     ,88'   8         `Y8o.` `8b.  ;8.`8888 
  8 888888888P      `Y88888P'         8 8888             8 8888       `8888888P'     8            `Yo  `Y8888P ,88P' 

*/

 .btn-green {
    border-color: #15987e;
    color: #fff;
    background-color: #16a085;
}

.btn-green:hover,
.btn-green:focus,
.btn-green:active,
.btn-green.active,
.open .dropdown-toggle.btn-green {
    border-color: #138871;
    color: #fff;
    background-color: #149077;
}

.btn-green.disabled,
.btn-green[disabled],
fieldset[disabled] .btn-green,
.btn-green.disabled:hover,
.btn-green[disabled]:hover,
fieldset[disabled] .btn-green:hover,
.btn-green.disabled:focus,
.btn-green[disabled]:focus,
fieldset[disabled] .btn-green:focus,
.btn-green.disabled:active,
.btn-green[disabled]:active,
fieldset[disabled] .btn-green:active,
.btn-green.disabled.active,
.btn-green[disabled].active,
fieldset[disabled] .btn-green.active {
    border-color: #2eaa91;
    background-color: #39ae97;
}

.btn-orange {
    border-color: #e79411;
    color: #fff;
    background-color: #f39c12;
}

.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active,
.btn-orange.active,
.open .dropdown-toggle.btn-orange {
    border-color: #cf850f;
    color: #fff;
    background-color: #da8c10;
}

.btn-orange.disabled,
.btn-orange[disabled],
fieldset[disabled] .btn-orange,
.btn-orange.disabled:hover,
.btn-orange[disabled]:hover,
fieldset[disabled] .btn-orange:hover,
.btn-orange.disabled:focus,
.btn-orange[disabled]:focus,
fieldset[disabled] .btn-orange:focus,
.btn-orange.disabled:active,
.btn-orange[disabled]:active,
fieldset[disabled] .btn-orange:active,
.btn-orange.disabled.active,
.btn-orange[disabled].active,
fieldset[disabled] .btn-orange.active {
    border-color: #f4a62a;
    background-color: #f5ab35;
}

.btn-blue {
    border-color: #2779b0;
    color: #fff;
    background-color: #2980b9;
}

.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active,
.open .dropdown-toggle.btn-blue {
    border-color: #236d9d;
    color: #fff;
    background-color: #2573a6;
}

.btn-blue.disabled,
.btn-blue[disabled],
fieldset[disabled] .btn-blue,
.btn-blue.disabled:hover,
.btn-blue[disabled]:hover,
fieldset[disabled] .btn-blue:hover,
.btn-blue.disabled:focus,
.btn-blue[disabled]:focus,
fieldset[disabled] .btn-blue:focus,
.btn-blue.disabled:active,
.btn-blue[disabled]:active,
fieldset[disabled] .btn-blue:active,
.btn-blue.disabled.active,
.btn-blue[disabled].active,
fieldset[disabled] .btn-blue.active {
    border-color: #3f8dc0;
    background-color: #4993c3;
}

.btn-red {
    border-color: #db4839;
    color: #fff;
    background-color: #e74c3c;
}

.btn-red:hover,
.btn-red:focus,
.btn-red:active,
.btn-red.active,
.open .dropdown-toggle.btn-red {
    border-color: #c54133;
    color: #fff;
    background-color: #cf4436;
}

.btn-red.disabled,
.btn-red[disabled],
fieldset[disabled] .btn-red,
.btn-red.disabled:hover,
.btn-red[disabled]:hover,
fieldset[disabled] .btn-red:hover,
.btn-red.disabled:focus,
.btn-red[disabled]:focus,
fieldset[disabled] .btn-red:focus,
.btn-red.disabled:active,
.btn-red[disabled]:active,
fieldset[disabled] .btn-red:active,
.btn-red.disabled.active,
.btn-red[disabled].active,
fieldset[disabled] .btn-red.active {
    border-color: #e95e50;
    background-color: #eb6759;
}

.btn-purple {
    border-color: #8741a4;
    color: #fff;
    background-color: #8e44ad;
}

.btn-purple:hover,
.btn-purple:focus,
.btn-purple:active,
.btn-purple.active,
.open .dropdown-toggle.btn-purple {
    border-color: #793a93;
    color: #fff;
    background-color: #803d9b;
}

.btn-purple.disabled,
.btn-purple[disabled],
fieldset[disabled] .btn-purple,
.btn-purple.disabled:hover,
.btn-purple[disabled]:hover,
fieldset[disabled] .btn-purple:hover,
.btn-purple.disabled:focus,
.btn-purple[disabled]:focus,
fieldset[disabled] .btn-purple:focus,
.btn-purple.disabled:active,
.btn-purple[disabled]:active,
fieldset[disabled] .btn-purple:active,
.btn-purple.disabled.active,
.btn-purple[disabled].active,
fieldset[disabled] .btn-purple.active {
    border-color: #9a57b5;
    background-color: #9f60b9;
}

.btn-default,
.btn-dark-blue {
    border-color: #314559;
    color: #fff;
    background-color: #314559;
}

.btn-default:hover,
.btn-dark-blue:hover,
.btn-default:focus,
.btn-dark-blue:focus,
.btn-default:active,
.btn-dark-blue:active,
.btn-default.active,
.btn-dark-blue.active,
.open .dropdown-toggle.btn-default,
.open .dropdown-toggle.btn-dark-blue {
    border-color: #2c3e50;
    color: #fff;
    background-color: #2f4254;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active,
.btn-dark-blue.disabled,
.btn-dark-blue[disabled],
fieldset[disabled] .btn-dark-blue,
.btn-dark-blue.disabled:hover,
.btn-dark-blue[disabled]:hover,
fieldset[disabled] .btn-dark-blue:hover,
.btn-dark-blue.disabled:focus,
.btn-dark-blue[disabled]:focus,
fieldset[disabled] .btn-dark-blue:focus,
.btn-dark-blue.disabled:active,
.btn-dark-blue[disabled]:active,
fieldset[disabled] .btn-dark-blue:active,
.btn-dark-blue.disabled.active,
.btn-dark-blue[disabled].active,
fieldset[disabled] .btn-dark-blue.active {
    border-color: #495c6e;
    background-color: #526476;
}

.btn-white {
    border-color: #cccccc;
    color: #333333;
    background-color: #ffffff;
}

.btn-white:hover,
.btn-white:focus,
.btn-white:active,
.btn-white.active,
.open .dropdown-toggle.btn-white {
    border-color: #adadad;
    color: #333333;
    background-color: #ebebeb;
}

.cycle-pager{
	font-size: 41px; 
	cursor: pointer;
}
.cycle-pager span:hover, .cycle-pager-active{
	color:#F0C40F;
	
}

.carousel-indicators .active {
	background-color: #000;
	width: 20px;
	height: 20px;
} 
.carousel-indicators li {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #000 \9;
	background-color: rgba(0, 0, 0, 0);
	border: 1px solid #000;
	border-radius: 10px;
}
.carousel-indicators {
	bottom: 0;
}
@media (max-width: 990px) {
	.service-item h4 {
		font-size: 14px;
	}
}
@media (max-width: 770px) {
	i.service-icon {
		border: 3px solid #ffffff;
		border-radius: 50%;
		display: inline-block;
		font-size: 30px;
		width: 70px;
		height: 70px;
		line-height: 70px;
		vertical-align: middle;
		text-align: center;
	}
	.service-item h4 {
		font-size: 12px;
	}
}
@media (max-width: 540px) {
 .panel-default > .panel-heading {
	   	background-color: #2980B9;
		border-color: #2980B9;
   }
   
   .panel-default a:hover, a:focus {
		color: #2a6496;
		text-decoration: none;
	}
	i.service-icon {
	border: 3px solid #ffffff;
	border-radius: 50%;
	display: inline-block;
	font-size: 30px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	vertical-align: middle;
	text-align: center;
}
.service-item h4 {
	font-weight: bold;
	height: 28px;
	font-size: 10px;
	}
	.btn-gold {
		padding: 6px 7px;
		font-size: 8px;
	}
	.services p{
	font-size: 10px;
}
	
}